--- 
vendor: "ESRI"
id: "9"
title: "Curva_Nivel_Anot"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FEATUREID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZORDER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ANNOTATIONCLASSID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ELEMENT: 
    esriType: "esriFieldTypeBlob"
  SYMBOLID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TEXTSTRING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FONTNAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FONTSIZE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BOLD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ITALIC: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  UNDERLINE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  VERTICALALIGNMENT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HORIZONTALALIGNMENT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  XOFFSET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YOFFSET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FONTLEADING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WORDSPACING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHARACTERWIDTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHARACTERSPACING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FLIPANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OVERRIDE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"